html {
	width:100%;height:100%;margin:0;padding:0;
}

body {
	width:100%;height:100%;margin:0;padding:0;
}


#homePage {
	width:100%;height:100%;margin:0;padding:0;
}

#normal {
	width:100%;height:100%;margin:0;padding:0;
}

#header-top {
	display: none;
}



#normal #siteTitle{
	display: none;
}

#bar URHere {
	padding: 0 0 0 0px;
}

.headerSearchForm {
	display: none;
}

#headerSearchFormSearchBox {
	display: none;
} 

#headerSearchFormSubmitButton {
	display: none;
}




#gcse:search {
	display: none;
}

#q {
	display: none;
}


#cx {
	display: none;
}

#bar	{
		position: absolute;
 		font-size: 0.75em;
		max-height: 24px;
		overflow:hidden;
		top: 26px;
		left: 0 !important;
}

#bar ul	{
 	display: none;
}

#normal #mainContentOuter {
	width: 100%;
}

#normal #mainContent {
	position: relative;
	width: auto;
	padding: 50px 15px 10px 10px;
	margin: 0;
	right: -5px !important;
	left: 0px !important;
	background-color: white;
}



table {
	padding: 0; 
	margin: 0 10px 0 0;
}


th, td {
	margin: 0;
	padding: 0 10 0 5px;
	text-align: left;
	vertical-align: top;
	font-size: 90%;
	border-bottom: 1px solid white;
	border-left: 1px solid white;
}


.linkslist ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

.floatrightless {
	width: 100%;
}

.floatrightless img {
	display: block;
	width: 90%;
  	margin-left: auto;
  	margin-right: auto;
}



.record  {
	width: 100%;
}


.floatright img {
	display: block;
  	margin-left: 20px;
  	margin-right: 20px;
	max-width: 350px;
	height: auto;
	width: 100%;
	clear:both;
}

.floatright {
	width: 100%;
	clear:both;
}


a#logo img {
	max-width: 62%;
}



#normal, #homePage  {

	font-size: 0.8em;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
	width: 100%;
}

#homePage #mainContent {
	max-width: 330px;
}


#topPanel  {

	max-width: 330px;
}

#homePage #header {
	position: absolute;
	font-size: 1.1em;
	line-height: 1.5em;
	height: 46px;
	max-height: 44px;
	padding: 0 0 0 5px;
	background-image: url(http://maps.nls.uk/assets/graphics/nls_logo_miniature.png);
	background-position: top left;
	background-repeat: no-repeat;
	overflow:hidden;
}

#homePage #header:before {

  content: "National Library of Scotland - Map Images";
	font-weight: bold;
	padding: 0 0 0 5px;
}

#normal #header {
	position: absolute;
	font-size: 1.1em;
	line-height: 1.4em;
	height: 40px;
	max-height: 40px;
	padding: 2px 0 0 5px;
	background-image: url(http://maps.nls.uk/assets/graphics/nls_logo_miniature.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#normal #header:before {

  content: "National Library of Scotland - Map Images";
	font-weight: bold;
	padding: 2px 0 0 20px;
}

#jhi_logo {
	display: none;
}

#NLSLogo {
	display: none;
}




#footer p {
	display: none;
}


#footerMenuViewer ul, #footerMenuViewer li, #footerMenuViewer .tip {
	display: none;
}

#footerMenuSite ul, #footerMenuSite li {
	display: none;
}


  .column {
    width: 100%;
  }

